=== debian/control ===
Source: qnotted
Section: user/utilities 
Priority: optional
Maintainer: Paul Healy <bugzillabeast@hotmail.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://wiki.maemo.org/Qnotted
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=92014

Package: qnotted
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Qnotted
 Help you to tie secure, non jamming knots. Features knots you should know and none you don't.
XB-Maemo-Display-Name: Qnotted
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAACkAAAAwCAYAAACMuVOlAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAr7AAAK+wHLnx2QAAAAB3RJTUUH3QsMFRIFTQHO
 PwAAB0pJREFUWMPNmX2QllUZxn/vC8gqeziHXRXUDAezFTYI+tIyzcIaQWGg
 NB1pxI+pjZDEmqY0tFHjL5tZB8tRRslAG5L4NHBIDSi0NArQ/IgEFT9pU87h
 LLS7wL79wfXY6el9l919d5T7n32ec85z3uuc+76v+zpnIWfOmtucNf040sxa
 mwFc7KwpOWuuP6IAOmuyv9MF8CFnzUZnzXFZ3/ttRR8izpo64D61PQucBTT5
 EBlyBAAtOmuKwGNJ2379vdVZc/LuEHvlmb60/sCngI/qfRnwsaR/g7PmNOCg
 F1g3uBa/pzUDNAI4GxgMvAI85kPcC+CMwcfYJyALzppHgPP0PhJ4Pjdmjg9x
 rrMGhcbJwPeBJ4C7gPzWPQPcDzT7EPdn31XlbmC4nl8CPpnrbwUanTXjBfAi
 YCcwE6gDbi0z52jgOmCRs8bpu6pB3qXnJ4Grcv3/BE4EljprLNCY9N0OLAZK
 Zeb9LbAN2OmsGVN14gArgANy32dy/b8APgRY4Dkf4s3A79TXD7gMuLnMvD8D
 JikU1lTtbh/iDuBx4EWgkOtfDJyk5xOdNX/0IY4HNqjtJuCO3DcvAQOBsXo/
 yVlzX7U7CXChkqeY9G1MEiqzDzprlgBTFZvHAF9WZmf2S+BXue++4qwZ2tvY
 LCr7WgUqrdmrgUty458DpgBLSjAC2AHMBt5Q/1sCf0Luu1qgsbduL/oQGTK4
 Fh/icuCnai8pkc4pQy9FYHwB/gSMB1oE9gXgRuDuMr+zrQxz9IjM2S1y9iHO
 ctZ0ArNyrs9se9L+CWATMMaH+IazZjiwOTf+LXljKzCnKpBpSfMhXuusicC4
 3NilwJlldvYpZ831PsRFzpptoq2nFBpBtDYdWNsnILOYKVGYU6B0YW7sAmBe
 ru1R4FxgobPm93LrscAPleEkjPGvarM719iJD/E3QD2wSs3rgVOTYZ3A0cn7
 8cAoYAJQI3CFXNL1HcjdoTUl5cuBL6hep3ZQWZvZ3xNOLWfrnTVXO2uMlFd1
 IBOrUfBPkqunJZz4WgJyE+CAYRXm2QPsAu4B3gFWOGsm/vdkUNu1CjqMNpwm
 RZPZNBH1FJXE4yTVLlCitQNR87YriTYDV2ux8zXPKrVPBC7wIbZ0pZb6H2Yn
 HwX+ncReg3bwYeAHAvRFuXp1EgZ7pQeK2uFx2sXMHlZJPQHY4ayZ4UO8vxLQ
 w7m7BfhLFqqqSMOAK5XJG4GngbnJN/0kgusE8B7gKODjyZi/yQtZNVrkrLmm
 kqzrEqQPsVMcB7Al0Z5puLwKTK4wRQlYqOqV2XeAb5fx4ihnzdhyQIuHO69I
 JV0HtMn1KYBvAXfmqCi1iT7EPyh+F0j17wMuzo2bJw26KRPK3Y7JbFU+xNud
 NQ4YknS3qaKsAx4Exmins214E9jqrHlT7p8AzFCSHUzEzATgCmB5Ig/P73Z2
 v0sRg2sJe1px1swFblDzTB3ipgNesfki8LrmXanymP3GAeADPsRdUvkPSmh/
 Q+o/s6ii0ZLtaLdADnGGzk4IeyLOmlMO1eHCSCjtFZfm7fNAE3Bp0na5Fngm
 EOSlrfJA3i72If66u9l9KK19zADiQ3zZh9gApdkVAL6gzL80p/CvAU4XrRUT
 ZV/OZvbY3RWSqhUYVKZrnkTGZXp/RYIjLQqrpO6LwENa1CC5ejsw2ofYlHJa
 bwA2iC8LidrZrR9bph1rFAPcANybm6IBqPMhrq6pGXijtGm95hwFnFNTM7C5
 rb2jszsVp5KdplVfK7LfL7/0p8RUH+IlzpqhwGeBoWW+3wu86qy5QrQ0pcw4
 ozrfa5D1SoympBR2UmKAaAZRzV8riI4fS6kP0jH6WC0otY4eJU6FSkKuFA5I
 MhvdCY3TSZTcaXKkuLOfqtEM4O0cR7dWC7KlC/BTRfz4EPcBX8tx4HLRUWor
 Fcc+YYh3rx17C/LpCu2vAbco3s5z1hgf4nrV6+zuc1aZ70Yo+7Mj9MJD4jv2
 HqQP8XX9YP4keZMusWqBR4AmZ816H2Kzbkme1LUNZW49lkqonAE80BOp1pV9
 PXm+G/gu8PM0Xn2IPwE+56xZp0Sqr8CtzRLEM4FP+xB3pkqoVyCPPv6o7BZu
 A/AREfaKfIFw1hSU+eeq4tyWOxehxX0zBeysOSOVbIUqdhJnzWgd1s6ucK5x
 opKM6iYr7qYlsd0sD+RtnA9xS7VlMZNyjcCfy2jK53WheuB/bzQKw6G0SwuY
 LZCFCknY4EPc1+uYTLTmswKzJDfkH8ra1IZB6XvJTr7TxUbNBx531gyoJnHS
 Q9N2H+JXBWql6vgzSpb/qzY+xDXa6UqKfpJoayywoKqYLOd+PR8jlV6nslif
 FIGXfYibnTWnAmuAD+emWq7bkLP0vq7PQPZkMUm4rAW+lHTv03XiE0kYnF98
 r0H6ENMwmZ/rnqwDWwbwFh/i2vccZM6WJdn/ti7BRqog3OlD/JGzhvf1X8Zt
 7R3U1AwcJJm2g0P/mduiHX2grb2DtvYO/gMSimWU+SA5wAAAAABJRU5ErkJg
 gg==
