## qnotted 0.0.2

=== debian/changelog ===
qnotted (0.0.2) unstable; urgency=low

  * Add Lashings
  * Change some knot images and instructions
  * Rescale images to decrease file size

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sun, 15 Dec 2013 14:32:43 +0000
