## qnotted 0.0.3

=== debian/changelog ===
qnotted (0.0.3) unstable; urgency=low

  * Change Icon image
  * Fix uuencode image
  * Fix description in control file

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Fri, 7 Feb 2014 20:49:00 +0000
