=== debian/control ===
Source: qnotted
Section: user/utilities 
Priority: optional
Maintainer: Paul Healy <bugzillabeast@hotmail.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://wiki.maemo.org/Qnotted
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=92014

Package: qnotted
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Knot Helper
 Help you to tie secure, non jamming knots. Features knots you should know and none you don't.
XB-Maemo-Display-Name: Qnotted
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAK+wAACvsBy58dkAAAAAd0
 SU1FB94CBxQlN0iWwmIAAAK8SURBVHja5Vu7bsMwDJQIjwXaoZuHfKqRT/WQ
 rUMKdE8nAYJhSeSReljxFMS2JB6PT8nOZa7H/fZyk1/0zsI755znCL9uu38b
 BsTCB8FnZgO9I+1PTYAj/IymQBJhZ2SI2MYRFozsVP2Z8Ou2+xwoJQGkTOkJ
 CCEvpQR83G+vcG/dds8VLH5vCAZINZcao8Sk1LMtGUHHyUqTx/dLC37cby8L
 nzGcCZwt1lprrUAgyeJTlM6BwGFBadxmDJDYbCsmNANAI3wJhBwLSvPWZgFx
 HSA3N5AwwQJ0cyeIUjgWJMR1DaBdo4AUhFIYXLfdf31+/MTJEZIfdC+GNMx4
 /v59S8aWZJKaa2mBPtcvnCVZzfoBaGLCcY6pLpNE4FpsWCR2bq2VYZ2gpV2O
 3kQh1Ja5jsxikTUjwYLSVuOltem2JbiksV8LMCzmbxIFONGg9Jy06REiRWos
 iyJssdRIylnWKnWP6TcCRHUb1iQ3OedXutesI1TLVjWFlGQ+CACkWEJYozET
 7rswA7RtNDTx4ownAdBbOqJa2ucKlHoupyzTklcT9uLiKBf2UnOiu1ne0tlp
 tM/RcqrXqNnZNs/eYo1LqY8IIgW4OgDo4jQ71BoQqLfwFmNr6pDFdb7QbO+s
 64wA0R0AjVlYtNWWWhTlVnvaZAndga7qBLXFEgKIJENsWgzVrDEsmEBXtH3L
 AxndAeCkvdJSeKh+QA0QLM2JetpyKYQhpXDchOGsg0ay9bDwY8dZo4DwOzUO
 1RQw1+Tg9PMQEOKxOe9TD61LYrwkN0ixqpsJxPSzOICFPpd7n0bUOhLe0PPL
 wyVCiG+RRIcuAFjtHVqcRTyCQL21Z9EM0fQdqQeFU4yQhjsNeOH3UMda0d6e
 xsFe/iMobic5lWrT1QFAT6JfNgxa9RYCcDSLoOjzy8za5/w31ZegyImRf1pK
 83RrljjOAAAAAElFTkSuQmCC
