## qnotted 0.0.4

=== debian/changelog ===
qnotted (0.0.4) unstable; urgency=low

  * Fix packaging

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 1 Oct 2016 13:40:00 +0000
