=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: qnotted
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Knot Helper
  Help you to tie secure, non jamming knots. Features knots you should know and none you don't.
 XB-Maemo-Display-Name: Qnotted
